@font-face {

	 font-family:'fontawesome-webfont';

	 src:local('fontawesome-webfont');

	 src:url('../fonts/fontawesome-webfont.ttf');

	 src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');

	}
@font-face {
     font-family:'PROXIMA NOVA REGULAR';
     src:local('PROXIMA NOVA REGULAR');
     src:url('../fonts/PROXIMA NOVA REGULAR.ttf');
     src: url('../fonts/PROXIMA NOVA REGULAR.eot?#iefix') format('eot'),
     url('../fonts/PROXIMA NOVA REGULAR.woff') format('woff'),
     url('../fonts/PROXIMA NOVA REGULAR.ttf') format('truetype'),
     url('../fonts/PROXIMA NOVA REGULAR.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'PROXIMA NOVA EXTRABOLD';
     src:local('PROXIMA NOVA EXTRABOLD');
     src:url('../fonts/PROXIMA NOVA EXTRABOLD.ttf');
     src: url('../fonts/PROXIMA NOVA EXTRABOLD.eot?#iefix') format('eot'),
     url('../fonts/PROXIMA NOVA EXTRABOLD.woff') format('woff'),
     url('../fonts/PROXIMA NOVA EXTRABOLD.ttf') format('truetype'),
     url('../fonts/PROXIMA NOVA EXTRABOLD.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'PROXIMA NOVA SEMIBOLD';
     src:local('PROXIMA NOVA SEMIBOLD');
     src:url('../fonts/PROXIMA NOVA SEMIBOLD.ttf');
     src: url('../fonts/PROXIMA NOVA SEMIBOLD.eot?#iefix') format('eot'),
     url('../fonts/PROXIMA NOVA SEMIBOLD.woff') format('woff'),
     url('../fonts/PROXIMA NOVA SEMIBOLD.ttf') format('truetype'),
     url('../fonts/PROXIMA NOVA SEMIBOLD.svg#webfontQ1FnPBwb') format('svg');
}
@font-face {
     font-family:'PROXIMA NOVA BOLD';
     src:local('PROXIMA NOVA BOLD');
     src:url('../fonts/PROXIMA NOVA BOLD.ttf');
     src: url('../fonts/PROXIMA NOVA BOLD.eot?#iefix') format('eot'),
     url('../fonts/PROXIMA NOVA BOLD.woff') format('woff'),
     url('../fonts/PROXIMA NOVA BOLD.ttf') format('truetype'),
     url('../fonts/PROXIMA NOVA BOLD.svg#webfontQ1FnPBwb') format('svg');
}		
* {
	margin: 0;
	padding: 0;
}
body {
color: #474747;
font-family:'PROXIMA NOVA REGULAR';
margin: 0;
padding: 0;
font-size:14px;
        background-color: #fff;
		font-weight:300;
	}
	a, input {
		-webkit-transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		transition: all 0.4s linear;
	}
	select {
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	appearance:none;
	text-indent: 1px;
	text-overflow: '';
}

select::-ms-expand {

    display: none;

}

p {

margin: 0;

font-size:14px;

line-height:22px;

padding: 0;

color:#000000;

}

h1, h2, h3, h4 {

margin: 0;

padding: 0;

}

h4, .h4, h5, .h5, h6, .h6 {

margin: 0;

}

br {margin: 0;width: 0;}
.container {padding: 0;}
.nopad{padding:0px;}
.nopad1{padding:0px 7px !important;}




.LmainBlock{ width:100%; float:left; background:url(images/leeds.jpg) no-repeat; background-size: cover; clear:both; margin-top:40px; padding:2% 2% 3% 2%;}
.LmainBlock h3{ text-align:center; color:#3c6c91;}
.Lblocks{ width:18%; margin:1% 1%; float:left; background:#4f8e3e; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; text-align:center; padding:10px 0px; font-size:18px;}
.LmainBlock a{color:#fff;}




.main_header_area{padding:0px;border-bottom: 1px solid #c6d4df;height:50px;}
.header_up{padding: 0;}
.social_icon{visibility: hidden; padding:0px;max-width: 500px;width: 100%;}
.social_icon ul{padding:0px;margin:0px;}
.social_icon ul li{padding: 12px;margin:0px;width: 53px;float:left;list-style:none;border-left: 1px solid #c6d4df;}
.social_icon ul li a{display:block;text-decoration: none;padding: 0;}
.social_icon ul li .fa{display:block;font-size: 25px;color:#3b6c91;text-align: center;}.social_icon ul li:last-child{border-right: 1px solid #c6d4df;}
.social_icon ul li:hover:nth-child(1) .fa{color:#2b4173;	}
.social_icon ul li:hover:nth-child(2) .fa{color:#44c2f2;	}
.center_part_h{padding:0px;max-width: 550px;width: 100%;}
.center_part_h ul{padding:0px;margin:0px;}
.center_part_h ul li{padding: 12px 17px;margin: 0;list-style:none;font-size: 18px;font-family:'PROXIMA NOVA BOLD';color:#4f8e3e;float: left;border-left: 1px solid #c6d4df;}
.center_part_h ul li a{color:#3b6c91;text-decoration:none;}
.center_part_h ul li a:hover{color:#4f8e3e;}
.header_tn{padding:0px;max-width: 207px;width: 100%;}
.header_tn a{padding: 12px;background-color:#4f8e3e;color:#fff;text-decoration:none;display:inline-block;font-size: 18px;font-family:'PROXIMA NOVA BOLD';text-align: center;text-transform: uppercase;width: 100%;}
.header_tn a:hover{background-color:#3b6c91;color:#fff;}
.main_header_area1{padding:0px;}
.header_bottom{padding: 2px 0;clear: both;}
.logo{padding-left:0px;}
.logo a{padding:0px;display:inline-block;}
.menu{padding: 25px 15px 0 0;}
.menu ul{padding:0px;float: right;}
.menu ul li{padding:0px;margin-right: 60px;list-style:none;text-transform:uppercase;float:left;font-size:15px;font-family:'PROXIMA NOVA BOLD';}
.menu ul li:last-child{margin-right:0px;}
.menu ul li a{color:#3b6c91;text-decoration:none;}
li.current_page_item a{color:#4f8e3e !important;}
.menu ul li a:hover{color:#4f8e3e;}
.banner_area{padding:0px;position: relative;}
.banner_area .carousel-inner>.item>a>img, .carousel-inner>.item>img{width:100%;}
.banner_txt{padding:0px;margin:0px;}
.banner_txt p{padding:0px;margin:0px;font-size:35px;line-height: 40px;color:#fff;font-family:'PROXIMA NOVA BOLD';text-transform:uppercase;text-align:center;}
.banner_area .carousel-caption {right: 0;left: 0;padding: 0;text-shadow: none;top: 45%;}
.banner_area .carousel-indicators li {display: inline-block;width: 16px;height: 16px;margin: 0px 5px 0 0;background-color:#fff;border:0;border-radius: 10px;}
.banner_area .carousel-indicators .active {    width: 16px;    height: 16px;    margin: 0;    background-color: #4f8e3e;}
.home_con_bx{padding: 0 0 31px 0;background-image:url(../images/input_back.jpg);background-repeat:no-repeat;background-position:center top;background-size:cover;border-top: 5px solid #fff;}
.main_home_con_bx{padding:0px;}
.my_arrow{margin:0 auto;}
.main_home_con_bx p{font-size:23px;font-family:'PROXIMA NOVA BOLD';text-align:center;color:#fff;text-transform:uppercase;padding: 31px 0 0 0;}

/*.new_area{padding:0px;float:left;margin-right: 21px;width: 12.84%;}*/
.new_area{float:left;}

.input_txt{ width:100%; height:36px;border:2px solid #fff;font-size:14px;font-family:'PROXIMA NOVA BOLD';outline:none;border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;-ms-border-radius:0px;-moz-border-radius:0px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;padding: 0 11px;background-color: transparent;color:#fff; margin-bottom:15px;}

/*.input_txt{width: 12.855555%;height: 42px;border:2px solid #fff;font-size:14px;font-family:'PROXIMA NOVA BOLD';outline:none;border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;-ms-border-radius:0px;-moz-border-radius:0px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;padding: 0 11px;background-color: transparent;color:#fff;width:100%;}
*/


/*.new_area:last-child{margin-right:0px;}*/

.input_txt::-webkit-input-placeholder { color: #fff;}
.input_txt::-moz-placeholder { color:#fff;}
.input_txt:-ms-input-placeholder { color:#fff;}
.input_txt:-moz-placeholder { color:#fff;}
.fields{padding: 36px 0 0 0;clear: both;}
/*.get_a_quote{padding: 30px 0 0 0;margin: 0;clear: both;}*/



.input_txt1{ width:100%; height:136px;border:2px solid #fff;font-size:14px;font-family:'PROXIMA NOVA BOLD';outline:none;border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;-ms-border-radius:0px;-moz-border-radius:0px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;padding: 0 11px;background-color: transparent;color:#fff; margin-bottom:30px;}

.input_txt1::-webkit-input-placeholder { color: #fff;}
.input_txt1::-moz-placeholder { color:#fff;}
.input_txt1:-ms-input-placeholder { color:#fff;}
.input_txt1:-moz-placeholder { color:#fff;}



.get_a_quote{padding:10px 0 0 0;margin: 0;clear: both;}

.sub_btn{border-radius:0px;-webkit-border-radius:0px;-o-border-radius:0px;-ms-border-radius:0px;-moz-border-radius:0px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;font-size:14px;text-transform:uppercase;color:#fff;text-align:center;width:238px;height:51px;background-color:#4f8e3e;OUTLINE: NONE;-webkit-border: 0;border: 0px;-o-border: 0px;-moz-border: 0;-ms-border: 0;margin: 0 auto;display: block;font-family:'PROXIMA NOVA BOLD';-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);}
.sub_btn:hover{background-color:#fff;color:#4f8e3e;}
.work_area{padding:65px 0 23px 0;}
.main_work_area{padding:0px;text-align:center;}
.main_work_area h1{font-size:23px;color:#3f3f3f;text-transform:uppercase;font-family:'PROXIMA NOVA BOLD';}
.main_wrk{padding: 55px 264px 30px;}
.sub_wrk{padding:0 4px;}
.sub_wrk_in{padding: 28px 0px 26px 0;border:1px solid #4b7595;text-align: center;position: relative;}
.sub_wrk_in h6{font-size:16px;color:#3f3f3f;font-family:'PROXIMA NOVA BOLD';}
.sub_wrk_in h6 span{font-size:24px;color:#3b6c91;}
.half_arrw{padding:0px;position: absolute;top: 0;right: 0;}
.main_work_area p{font-size:16px;line-height:26px;color:#3f3f3f;padding: 25px 0 0 0;clear: both;font-family:'PROXIMA NOVA BOLD';}
.main_work_area h2{text-transform:uppercase;font-size:30px;color:#3c6c91;font-family:'PROXIMA NOVA BOLD';margin: 30px 0 10px 0;}
.main_work_area h2 span{color:#4f8e3e;}
.main_work_area a{background-color:#4f8e3e;color:#fff;text-align:center;font-family:'PROXIMA NOVA BOLD';text-transform:uppercase;font-size:16px;display:inline-block;padding: 15px 24px;text-decoration: none;}
.main_work_area a:hover {background-color: #3b6c91;color: #fff;}
.home_service{padding:80px 0 130px 0;background-color:#e7e7e7;}
.main_home_service{padding:0px;}
.main_home_service h3{padding:0px;font-size:23px;text-transform:uppercase;text-align:center;font-family:'PROXIMA NOVA BOLD';color:#3f3f3f}
.main_home_service ul{margin: 60px 0 0 0;padding:0px;}
.main_home_service ul li{margin-right:11px;padding:0px;float:left;list-style:none;width: 32.75%;position: relative;}
.main_home_service ul li:last-child{margin-right:0px;}
.main_home_service ul li a{text-decoration:none;}
.ser_in_img{padding:0px;}
.ser_in_img img{padding:0px;width:100%;}
.ser_in_title{padding:0px;position: absolute;left: 0;right: 0;bottom: 0;}
.ser_in_title p{padding: 16px 15px;font-size:18px;color:#fff;font-family:'PROXIMA NOVA BOLD';background-color:#3b6c91;text-transform:uppercase;text-align:center;position: relative;-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}
.main_home_service ul li:hover .ser_in_title p{background-color:#4f8e3e;}
.ser_in_title p:after{content:url(../images/arrow-right.png);position: absolute;top: 18px;right: 13px;}
.footer_area{padding:0px;background-image:url(../images/input_back.jpg);background-repeat:no-repeat;background-position:center top;background-size:cover;}
.main_footer_area{padding:0px;}
.sub_footer_area1{padding: 72px 15px 0 0;max-width: 341px;width: 100%;}
.sub_footer_area2{padding: 64px 10px 48px 45px;max-width: 212px;width: 100%;border-left: 2px solid #fff;}
.sub_footer_area3{padding: 65px 10px 120px 35px;border-right: 2px solid #fff;max-width: 448px;border-left: 2px solid #fff;width: 100%;}
.sub_footer_area4{padding: 70px 8px 0 28px;max-width: 274px;width: 100%;}
.foot_logo{padding:0px;}
.foot_logo a{padding:0px;display:inline-block;}
.foot_logo p{font-family:'PROXIMA NOVA BOLD';font-size:14px;color:#fff;padding: 10px 0 0 0;}
.footer_menu{padding: 0;}
.footer_menu ul{padding:0px;margin:0px;}
.footer_menu ul li{padding: 5px 0;margin: 0;list-style:none;font-size: 18px;font-family:'PROXIMA NOVA BOLD';line-height: 22px;}
.footer_menu ul li a{text-decoration:none;color:#fff;display: inline-block;}
.footer_menu ul li a:hover{color:#fff; text-decoration:underline;}

.footer_menu ul li.current_page_item a {
    color: #fff !important;
}


.address{padding:0px;margin:0px;}
.address p{font-size:18px;color:#fff;font-family:'PROXIMA NOVA SEMIBOLD';padding: 3px 0;}
/*.address span{color:#4f8e3e;}*/
.address span{color:#fff;}
.address p a{color:#FFF;text-decoration:none;}
.address p a:hover{color:#fff; text-decoration:underline;}
.address ul{margin: 11px 0 0 0;padding:0px;}
.address ul li{margin:0px 8px 0 0;padding:0px;list-style:none;display:inline-block;}
.address ul li a{text-decoration:none;}
.address ul li .fa{font-size:22px;color:#fff;text-align: center;}
.address ul li:hover .fa{color:#4f8e3e;}
.foot_link{padding:0px;margin:0px;}
.foot_link a{padding: 24px;margin:0px;display:inline-block;background-color:#4f8e3e;text-decoration:none;font-size:20px;color:#fff;text-transform:uppercase;text-align:center;max-width: 242px;line-height:24px;font-family:'PROXIMA NOVA BOLD';}
.foot_link a:hover{background-color:#fff;color:#4f8e3e;}
.footer_down{padding:15px 0;text-align:center;}
.main_last_footer {}
.main_last_footer span a:hover{color:#4f8e3e !important;}
.blog_area{padding:21px 0px;background-color:#e7e7e7;}
.main_blog{padding:0px;}
.sub_blog{padding: 0px 6px;}
.sub_blog_in{padding:0px;background-image:url(../images/blog_back.jpg);background-repeat:no-repeat;background-position:center top;background-size:cover;}
.blog_in_img{padding:0px;max-width: 350px;width: 100%;overflow: hidden;}
.blog_in_img img{padding:0px;width:100%;transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-webkit-transition: all 0.4s ease}
.blog_in_img img:hover{transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);-moz-transform: scale(1.1);}
.blog_in_txt{padding: 30px 22px;font-family:'PROXIMA NOVA BOLD';max-width: 275px;width: 100%;}
.blog_in_txt h4{font-size:21px;text-transform:uppercase;color:#4f8e3e;}
.blog_in_txt p{font-size:15px;line-height:20px;color:#343434;padding: 5px 0;}
.blog_in_txt a{font-size:15px;line-height:20px;color:#3b6c91;display:inline-block;padding: 15px 0 0 0;text-decoration: none;}+
.blog_in_txt a:hover{color:#4f8e3e;}
.spcl_area{padding:0px;background-image:url(../images/center_back.jpg);background-position:center top;background-size:cover;background-repeat:no-repeat;}
.spcl_in{padding:0px;font-family:'PROXIMA NOVA BOLD';}
.spcl_in_left{padding:0px;overflow: hidden;}
.spcl_in_left img{padding:0px;width:100%;transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-webkit-transition: all 0.4s ease;}
.spcl_in_left img:hover {transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);}
.spcl_in_right{padding:0px;}
.main_spcl_txt{padding: 50px 0 15px 60px;}
.left_spcl_txt{padding:0px;}
.left_spcl_txt h6{padding:0px;margin:0px;font-size:23px;text-transform:uppercase;color:#fff;}
.left_spcl_txt ul{padding:0px;margin: 35px 0 0 0;}
.left_spcl_txt ul li{padding: 5px 0 4px 32px;margin:0px;font-size:18px;color:#fff;list-style:none;line-height:22px;text-indent: -32px;}
.left_spcl_txt ul li:before{content:url(../images/bullets.png);position:relative;top:0px;margin-right:20px;}
.right_spcl_txt{padding:0px;}
.txt_spcl{padding: 90px 27px 0 10px;}
.txt_spcl a{padding: 50px 16px;width:207px;height:207px;border-radius:100%;background-color:#fff;display:block;color:#3b6c91;font-size:26px;line-height:26px;text-align:center;text-decoration:none;text-transform:uppercase;float: right;}
.txt_spcl a:hover{color:#fff;background-color:#3b6c91;}
.txt_spcl a span{padding:0px;color:#4f8e3e;}
.testimonial_hm{padding: 70px 0 135px 0;position: relative;}
.testimonial_hm h3{padding:0px;font-size:23px;color:#3f3f3f;font-family:'PROXIMA NOVA BOLD';text-transform:uppercase;text-align:center;}
.main_test{padding: 25px 20px;background-image:url(../images/test_back.png);background-position:center top;background-repeat:no-repeat;background-size:cover;font-family:'PROXIMA NOVA BOLD';margin: 0 auto;text-align: center;}
.main_tst_in{padding: 50px 220px 0;}
.main_tst_in .carousel-caption{position:relative;top:0;right:0;left:0;top:0;padding:0px;}
.main_test blockquote { padding: 0;margin: 0;font-size: inherit;border-left: 0;}
.main_test blockquote:before{content:url(../images/blockquote_open.png);position:relative;top: 0;display: table;}
.main_test blockquote:after{content:url(../images/blockquote_close.png);position:relative;top:0;left: 48%;}
.main_test p{font-size:16px;line-height:26px;color:#fff;padding: 15px;}
.main_test h6{font-size:16px;line-height:26px;color:#fff;text-transform:uppercase;padding: 10px 0 0 0;}
.main_tst_in .carousel-indicators li {width: 18px;height: 18px;margin: 0px 7px;background-color: #3b6c91;border: 0;}
.main_tst_in .carousel-indicators .active {width: 18px;height: 18px;background-color: #4f8e3e;}
.main_tst_in .carousel-indicators {bottom: -61px; margin-bottom: 0;}
#gallery-overlay{background: rgba(59, 108, 144, 0.8);text-align:center;opacity:0;position absolute;height: 100%;width: 100%;top: 0;padding-top: 15px;-webkit-transition: opacity .4s ease;-moz-transition: opacity .4s ease;position:absolute;}
#gallery-box:hover #gallery-overlay { opacity:1;}
#gallery-over-plus{padding-top: 14%;}
#gallery-over-plus > img {margin:0 auto 18px;width:auto;}
#gallery-box{position: relative;background-size:cover; border-radius:0px;overflow:hidden;}
.overlay_title{font-size:16px;line-height:21px;width: 75%;text-align:center;margin:0 auto;color:#ffffff;font-family:'PROXIMA NOVA BOLD';}	
.common_banner{padding:0px;background-repeat:no-repeat;background-position: center top;background-size:cover;border-top: 1px solid #41494b;}
.common_banner h1{font-size:50px;color:#fff;text-transform:uppercase;text-align:center;font-family:'PROXIMA NOVA BOLD';padding: 167px 0;}
.location_ar{padding:63px 0px;background-color:#272021;}
.location_ar_in{padding:0px;text-align:center;}
.location_ar_in img{padding:0px;margin: 0 auto 25px;}
.location_ar_in p{font-size:21px;line-height:30px;font-family:'PROXIMA NOVA SEMIBOLD';color:#fff;}
.location_ar_in p a{color:#fff;text-decoration:none;}
.location_ar_in p a:hover{color:#4f8e3e;}
.location_ar_in p span{color:#4f8e3e;}
.recycle_area{padding: 62px 0 97px 0;}
.main_recycle_area{padding:0px;}
.left_recycle_area{padding: 4px 0 0 0;overflow: hidden;max-width: 578px;width: 100%;margin-right: 41px;}
.left_recycle_area img{padding:0px;width:100%;transition: all 0.4s ease;-ms-transition: all 0.4s ease;-o-transition: all 0.4s ease;-moz-transition: all 0.4s ease;-webkit-transition: all 0.4s ease;}
.left_recycle_area img:hover {transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);}
.right_recycle_area{padding:0px;max-width:none;width: 100%;}
.common_con{padding:0px;font-family:'PROXIMA NOVA BOLD';}
.common_con h2{padding:0px;font-size:26px;color:#4f8e3e;}
.common_con p{padding: 26px 0  0 0;font-size:16px;line-height:26px;color:#3f3f3f;}
.common_con p a{color:#3f3f3f;}
a.get-a-touch{padding: 16px 28px;font-size:16px;line-height: 20px;color:#fff;text-decoration:none;text-transform:uppercase;background-color:#4f8e3e;text-align:center;display:inline-block;margin: 45px 0 0 0;}
a.get-a-touch:hover{background-color:#3b6c91;}
.blogpage{padding-top:50px;padding-bottom:50px;padding-right: 0;padding-left: 0;}
.blogpage h1{ padding-bottom:20px;}
.blogpage img{max-width:100%;float:left;height:auto;padding-bottom:20px;padding-right:20px;padding-top: 5px;}
.blogpage p{ padding-bottom:20px;}
.blogmanin{max-width:100%; height:auto; display:block; padding-top:10px; padding-bottom:10px;padding-right:0px;padding-left:0px;}
.blogmanin img{ max-width:100%; height:auto; display:block;}
.blogmanin { }
.blogmanin h5 {font-size: 28px;font-family: 'PROXIMA NOVA BOLD'; padding-bottom:10px;}
.blogmanin h5 a{ text-decoration:none; color:#3B6C91; }
.blogmanin p{ padding-top:8px; padding-bottom:15px;}
.dddd{ border-bottom:1px solid #3B6C91; margin-bottom:20px; padding-bottom:20px; width:100%; float:left;}
.Pless{ padding-left:0px !important;}
.blog_in_txt h4 a {font-size: 21px;text-transform: uppercase;color: #4f8e3e;padding:0px;}
div.wpcf7-validation-errors {border:0 !important;clear: both;color: red;text-align: center;margin: 0 !important;}
div.wpcf7-mail-sent-ok {border: 0 !important;color: #398f14;text-align: center; margin: 0 !important;}
.common_area{padding:5% 0;}
#wprmenu_menu.left {width: 100% !important;}
h1.page-title {    text-align: center;animation:rotate;}
.mmm {    padding: 0;}










